KALZIUM(1)

NAME
kalzium - Una eina per a l'aprenentatge de química basada en KDE

SYNOPSIS

kalzium [Opcions genèriques per a KDE] [Opcions genèriques per a Qt]

DESCRIPCIó

Kalzium és un programa que mostra la taula periòdica dels elements (TPE). Podeu usar Kalzium per a cercar informació sobre els elements o per aprendre coses sobre la TPE.

Kalzium proveeix tot tipus d'informació sobre la TPE. Podeu trobar gran quantitat d'informació sobre els elements i després usar vistes per a mostrar-la.

Aquest paquet forma part del mòdul oficial educatiu de KDE.

VEURE TAMBé

Hi ha disponible documentació d'usuari més detallada des de help:/kalzium (introduïu aquesta URL al Konqueror, o bé executeu khelpcenter help:/kalzium).

AUTORS

Kalzium ha estat escrit per en Niehaus, Carsten <cniehaus@kde.org> i Gountchev, Tomisalve <tomi@idiom.com>.

Aquesta pàgina de manual ha estat preparada per en Burton, Ben

AUTHOR
Burton, Ben.